httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "GLNRama Tagore" <>
Subject Problem installing mod_jk
Date Sat, 17 May 2003 04:09:21 GMT

I am trying to install tomcat-connectors-4.1.24,

When running the build command i am getting the follwoing error

OS: AIX4.3

Apache: 2

libtoolize --force --automake --copy
aclocal: 22: macro `AM_PROG_LIBTOOL' not found in library
automake -a --foreign -i --copy no proper invocation of AM_INIT_AUTOMAKE was found. You should verify that invokes AM_INIT_AUTOMAKE, that aclocal.m4 is present in the top-level directory, and that aclocal.m4 was recently regenerated (using aclocal).
Please help .

Thanks &Regards,
Rama Tagore
Dont tune things just becuase it is tunable. Go for bottlenecks instead.

View raw message